[arch-commits] Commit in xfce4-mixer/repos (extra-x86_64 extra-x86_64/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Thu Oct 30 20:24:47 EDT 2008


    Date: Thursday, October 30, 2008 @ 20:24:46
  Author: andyrtr
Revision: 17550

Merged revisions 17549 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/xfce4-mixer/trunk

........
  r17549 | andyrtr | 2008-10-31 00:23:59 +0000 (Fr, 31 Okt 2008) | 2 lines
  
  upgpkg: xfce4-mixer 4.4.3-2
      fix #11938
........

Modified:
  xfce4-mixer/repos/extra-x86_64/	(properties)
  xfce4-mixer/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)


Property changes on: xfce4-mixer/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /xfce4-mixer/trunk:1-17365
   + /xfce4-mixer/trunk:1-17549

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-31 00:23:59 UTC (rev 17549)
+++ extra-x86_64/PKGBUILD	2008-10-31 00:24:46 UTC (rev 17550)
@@ -3,7 +3,7 @@
 
 pkgname=xfce4-mixer
 pkgver=4.4.3
-pkgrel=1
+pkgrel=2
 pkgdesc="The volume control plugin for the Xfce panel"
 arch=(i686 x86_64)
 license=('GPL2')
@@ -18,9 +18,12 @@
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
+  ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/ \
     --localstatedir=/var --disable-static \
     --with-sound=alsa || return 1
   make || return 1
   make DESTDIR=${pkgdir} install || return 1
+
+  # fix #11938
+  sed -i -e "s:local\/libexec:lib:" ${pkgdir}/usr/share/xfce4/panel-plugins/xfce4-mixer.desktop || return 1
 }




More information about the arch-commits mailing list